This project contains 1 outdated development dependency.

Crate lz-fear

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 bitflags^1.2.11.3.2up to date
 byteorder^1.3.11.4.3up to date
 fehler^1.01.0.0up to date
 thiserror^1.01.0.30up to date
 twox-hash^1.5.01.6.2up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.3.5up to date
 rand^0.7.30.8.4out of date